.rss {
	background: url(../images/rss.png)no-repeat;
	background-position: 0 -1px;
}
.facebook {
	background: url(../images/facebook.png)no-repeat;
	background-position: 0 -1px;
}
.in {
	background: url(../images/in.png)no-repeat;
	background-position: 0 -1px;
}
.twitter {
	background: url(../images/twitter.png)no-repeat;
	background-position: 0 -1px;
}
.blog {
	background: url(../images/blog.png)no-repeat;
	background-position: 0 -1px;
}
/* -----------------------------Vertical Menu -----------------*/

#social_nav_vertical {
	margin-top: 0px;
	font-family: Futura, Verdana, Sans-Serif;
	font-size: 12px;
	color: #333;
	background: #ededed;
	padding: 0px;
	width: 180px;
	border: 0px dashed #DFDFDF;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}
#social_nav_vertical h3 {
	display: inline;
	padding: 0 10px;
	border-bottom: dashed 1px #ccc;
}
#social_nav_vertical  ul {
	margin: 0;
	padding: 0;
	margin-top: 0px;
}
#social_nav_vertical ul li {
	padding: 20px 0 0 25px;
	margin-left: 5px;
	list-style-type: none;
}
#social_nav_vertical  ul li a {
	padding:2px 0 0 25px;
	height: 32px;
	color: #666;
	text-decoration: none;
	line-height: 20px;
}
#social_nav_vertical ul li a:hover {
	color: #333;
	text-decoration: underline;
}
